<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
<moduleName>Visible Companion Affinity v4.0 (English)</moduleName>
<moduleImage path="FOMod\fomod_header.jpg"/> 
<installSteps order="Explicit">
    <installStep name="Far Harbor DLC Support">
        <optionalFileGroups>
			<group name="Far Harbor DLC Support" type="SelectExactlyOne">
				<plugins order="Explicit">
					<plugin name="No Far Harbor DLC (default)">
						<description>Playing Fallout 4 without the Far Harbor DLC</description>
						<image path="FOMod\no_farharbor.jpg"/>
						<files>
							<folder source="main\noDLC" destination="" priority="0"/>
							<folder source="main\data" destination="" priority="0"/>
						</files>
						<typeDescriptor>
							<type name="Optional"/>
						</typeDescriptor>
					</plugin>
					<plugin name="Support for Far Harbor DLC">
						<description>Playing Fallout 4 with the Far Harbor DLC</description>
						<image path="FOMod\farharbor.jpg"/>
						<files>
							<folder source="main\DLC" destination="" priority="0"/>
							<folder source="main\data" destination="" priority="0"/>
						</files>
						<typeDescriptor>
							<type name="Optional"/>
						</typeDescriptor>
					</plugin>
				</plugins>
			</group>
		</optionalFileGroups>
    </installStep>
</installSteps>  
</config> 